#jdbc config
jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://localhost:3306/stmms_ft?useUnicode=true&characterEncoding=UTF-8
jdbc.username=root
jdbc.password=root
jdbc.maxActive=50
jdbc.initSize=5

##file config
file.server=http://192.168.10.30:9000/
file.store=/Users/ting.yin/Desktop/static

use.redis=false

#redis config
redis.pool.maxTotal=1000
redis.pool.maxIdle=200
redis.pool.testOnBorrow=true
redis.ip=mc-redis1
redis.port=6379

#redis cache config
cache.redis.pool.maxTotal=500
cache.redis.pool.maxIdle=200
cache.redis.pool.testOnBorrow=true
cache.redis.ip=mc-redis2
cache.redis.port=6379